:root {
  --noto-sans: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  --arial: "Arial", "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  --akshar: "Akshar", sans-serif;
  --poppins: "poppins", sans-serif;
  --white: #fff;
  --black: #000;
  --red: #cf142b;
  --ease: cubic-bezier(0.83, 0, 0.17, 1);
}

header nav .logo {
  margin-right: auto;
}

main {
  position: relative;
}
main section.end {
  padding: 64px 20px;
}
@media screen and (max-width: 767px) {
  main section.end {
    padding: 40px 5%;
  }
}
main section.end .inner h2 {
  font-family: var(--arial);
  color: var(--red);
  font-size: 32px;
  font-weight: 700;
  font-style: italic;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  main section.end .inner h2 {
    font-size: 24px;
  }
}
main section.end .inner p {
  margin-top: 1.5em;
  font-size: 18px;
  text-align: center;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  main section.end .inner p {
    font-size: 16px;
  }
}